.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.123047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,-0.401833,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401833,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401833,0.401681,0.000000,0,0);}
.m9{transform:matrix(0.230390,-0.329140,0.328987,0.230467,0,0);-ms-transform:matrix(0.230390,-0.329140,0.328987,0.230467,0,0);-webkit-transform:matrix(0.230390,-0.329140,0.328987,0.230467,0,0);}
.m3{transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.361491,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361491,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361491,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401528,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401528,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401528,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.482017,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.482017,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.482017,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-3.576000px;}
.ls17{letter-spacing:-3.002400px;}
.ls19{letter-spacing:-2.646240px;}
.ls14{letter-spacing:-2.256000px;}
.ls0{letter-spacing:-1.929600px;}
.ls1a{letter-spacing:-1.788000px;}
.ls1d{letter-spacing:-0.890424px;}
.ls10{letter-spacing:-0.792000px;}
.lsc{letter-spacing:-0.444000px;}
.ls2{letter-spacing:-0.358400px;}
.ls6{letter-spacing:-0.330400px;}
.ls5{letter-spacing:-0.324800px;}
.ls15{letter-spacing:-0.201600px;}
.ls4{letter-spacing:-0.196000px;}
.ls3{letter-spacing:-0.190400px;}
.ls1b{letter-spacing:-0.004458px;}
.ls1{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.002106px;}
.ls1c{letter-spacing:0.003576px;}
.lsa{letter-spacing:0.140000px;}
.lse{letter-spacing:0.152000px;}
.ls11{letter-spacing:0.168000px;}
.ls13{letter-spacing:0.172000px;}
.lsf{letter-spacing:0.176000px;}
.ls7{letter-spacing:0.180000px;}
.ls9{letter-spacing:0.184000px;}
.lsd{letter-spacing:0.188000px;}
.ls8{letter-spacing:0.192000px;}
.lsb{letter-spacing:0.200000px;}
.ls12{letter-spacing:0.208000px;}
.ls16{letter-spacing:0.216000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-3.304800px;}
.ws13{word-spacing:-2.148000px;}
.ws16{word-spacing:-1.552000px;}
.wsd{word-spacing:-1.496000px;}
.ws7{word-spacing:-0.940800px;}
.ws17{word-spacing:-0.856800px;}
.ws6{word-spacing:-0.845600px;}
.ws1{word-spacing:-0.812000px;}
.ws12{word-spacing:-0.788000px;}
.ws18{word-spacing:-0.734400px;}
.ws19{word-spacing:-0.612000px;}
.wsa{word-spacing:-0.576000px;}
.ws1b{word-spacing:-0.547128px;}
.ws3{word-spacing:-0.492800px;}
.ws4{word-spacing:-0.487200px;}
.ws2{word-spacing:-0.481600px;}
.ws5{word-spacing:-0.476000px;}
.wse{word-spacing:-0.404000px;}
.ws9{word-spacing:-0.380000px;}
.wsc{word-spacing:-0.376000px;}
.ws10{word-spacing:-0.356000px;}
.wsb{word-spacing:-0.352000px;}
.ws8{word-spacing:-0.344000px;}
.ws14{word-spacing:-0.336000px;}
.wsf{word-spacing:-0.328000px;}
.ws15{word-spacing:-0.296000px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.008000px;}
._3{margin-left:-4.100000px;}
._0{margin-left:-1.689600px;}
._f{width:2.468000px;}
._2{width:13.660000px;}
._10{width:15.776000px;}
._15{width:77.667144px;}
._14{width:80.220408px;}
._17{width:97.463880px;}
._7{width:101.804000px;}
._16{width:114.263928px;}
._8{width:123.548000px;}
._13{width:135.330144px;}
._6{width:158.020000px;}
._5{width:182.600000px;}
._9{width:189.600000px;}
._1{width:194.800000px;}
._4{width:276.180000px;}
._12{width:295.804000px;}
._c{width:309.208000px;}
._e{width:313.384000px;}
._d{width:315.800000px;}
._b{width:327.228000px;}
._11{width:331.584000px;}
._a{width:333.828000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:21.052000px;}
.fs9{font-size:21.054262px;}
.fs7{font-size:21.060000px;}
.fs5{font-size:35.760000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:44.576000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.fs4{font-size:216.000000px;}
.y0{bottom:171.919328px;}
.y20{bottom:181.688202px;}
.y1d{bottom:205.403429px;}
.y37{bottom:227.889513px;}
.y1c{bottom:229.504269px;}
.y3b{bottom:252.934050px;}
.y1a{bottom:253.797916px;}
.y3a{bottom:259.818306px;}
.y3c{bottom:270.758841px;}
.y21{bottom:277.320336px;}
.y1b{bottom:302.385210px;}
.y3f{bottom:310.071771px;}
.y3d{bottom:317.927039px;}
.y19{bottom:326.486050px;}
.y38{bottom:330.006253px;}
.y39{bottom:343.601347px;}
.y18{bottom:350.586891px;}
.y3e{bottom:372.611105px;}
.y17{bottom:374.302118px;}
.y16{bottom:399.752605px;}
.y1e{bottom:422.310992px;}
.y15{bottom:423.467832px;}
.y12{bottom:448.147092px;}
.y11{bottom:472.247933px;}
.y10{bottom:496.348773px;}
.y25{bottom:512.200474px;}
.y24{bottom:512.269422px;}
.y23{bottom:512.645761px;}
.yf{bottom:520.642420px;}
.y33{bottom:534.353967px;}
.y2d{bottom:536.402442px;}
.ye{bottom:544.164840px;}
.y26{bottom:551.197466px;}
.y32{bottom:551.750329px;}
.y31{bottom:566.470660px;}
.y34{bottom:566.610756px;}
.y14{bottom:568.844101px;}
.y27{bottom:576.172328px;}
.y30{bottom:579.406969px;}
.y2f{bottom:590.819247px;}
.y13{bottom:592.944941px;}
.y35{bottom:593.835066px;}
.y28{bottom:600.147448px;}
.y2e{bottom:604.646703px;}
.yd{bottom:617.238588px;}
.y29{bottom:623.730429px;}
.y36{bottom:638.063321px;}
.yc{bottom:641.339429px;}
.y2a{bottom:647.889410px;}
.yb{bottom:664.861849px;}
.y2b{bottom:671.472391px;}
.y2c{bottom:695.816669px;}
.ya{bottom:696.484401px;}
.y9{bottom:720.584598px;}
.y8{bottom:744.684796px;}
.y7{bottom:745.069445px;}
.y6{bottom:965.640336px;}
.y5{bottom:999.381513px;}
.y4{bottom:1033.122689px;}
.y3{bottom:1066.863866px;}
.y2{bottom:1100.605042px;}
.y1{bottom:1142.058487px;}
.y22{bottom:1190.838588px;}
.y1f{bottom:1293.411765px;}
.hb{height:20.062556px;}
.hc{height:20.064711px;}
.ha{height:20.070180px;}
.h8{height:32.634492px;}
.h5{height:36.960000px;}
.h9{height:40.679953px;}
.h6{height:46.992000px;}
.h4{height:53.760000px;}
.h3{height:56.560000px;}
.h2{height:92.160000px;}
.h7{height:211.464000px;}
.h1{height:1180.941176px;}
.h0{height:1352.860504px;}
.w1{width:882.090756px;}
.w0{width:956.000000px;}
.x0{left:29.724370px;}
.x1{left:109.160739px;}
.x5{left:136.346487px;}
.x4{left:169.701054px;}
.x3{left:200.165288px;}
.x6{left:285.771697px;}
.x2{left:455.248807px;}
.x10{left:458.026373px;}
.xf{left:459.136430px;}
.xe{left:465.925479px;}
.x9{left:480.577183px;}
.x11{left:496.433929px;}
.x1f{left:575.034803px;}
.x1e{left:653.580378px;}
.x8{left:659.816739px;}
.x15{left:662.732941px;}
.x7{left:664.636908px;}
.x1b{left:684.566696px;}
.xa{left:687.883478px;}
.xb{left:726.869084px;}
.x1a{left:777.713230px;}
.x16{left:799.845835px;}
.xc{left:809.270185px;}
.x17{left:814.227610px;}
.x18{left:828.720249px;}
.x19{left:842.456121px;}
.xd{left:850.394246px;}
.x13{left:879.409136px;}
.x12{left:881.936511px;}
.x1c{left:884.429391px;}
.x14{left:886.278049px;}
.x1d{left:903.153914px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-2.967531pt;}
.ls17{letter-spacing:-2.491531pt;}
.ls19{letter-spacing:-2.195973pt;}
.ls14{letter-spacing:-1.872134pt;}
.ls0{letter-spacing:-1.601272pt;}
.ls1a{letter-spacing:-1.483766pt;}
.ls1d{letter-spacing:-0.738915pt;}
.ls10{letter-spacing:-0.657238pt;}
.lsc{letter-spacing:-0.368452pt;}
.ls2{letter-spacing:-0.297417pt;}
.ls6{letter-spacing:-0.274181pt;}
.ls5{letter-spacing:-0.269534pt;}
.ls15{letter-spacing:-0.167297pt;}
.ls4{letter-spacing:-0.162650pt;}
.ls3{letter-spacing:-0.158003pt;}
.ls1b{letter-spacing:-0.003699pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.001748pt;}
.ls1c{letter-spacing:0.002968pt;}
.lsa{letter-spacing:0.116179pt;}
.lse{letter-spacing:0.126137pt;}
.ls11{letter-spacing:0.139414pt;}
.ls13{letter-spacing:0.142734pt;}
.lsf{letter-spacing:0.146053pt;}
.ls7{letter-spacing:0.149372pt;}
.ls9{letter-spacing:0.152692pt;}
.lsd{letter-spacing:0.156011pt;}
.ls8{letter-spacing:0.159331pt;}
.lsb{letter-spacing:0.165969pt;}
.ls12{letter-spacing:0.172608pt;}
.ls16{letter-spacing:0.179247pt;}
.ws1a{word-spacing:-2.742477pt;}
.ws13{word-spacing:-1.782510pt;}
.ws16{word-spacing:-1.287922pt;}
.wsd{word-spacing:-1.241450pt;}
.ws7{word-spacing:-0.780720pt;}
.ws17{word-spacing:-0.711013pt;}
.ws6{word-spacing:-0.701718pt;}
.ws1{word-spacing:-0.673835pt;}
.ws12{word-spacing:-0.653919pt;}
.ws18{word-spacing:-0.609439pt;}
.ws19{word-spacing:-0.507866pt;}
.wsa{word-spacing:-0.477992pt;}
.ws1b{word-spacing:-0.454032pt;}
.ws3{word-spacing:-0.408948pt;}
.ws4{word-spacing:-0.404301pt;}
.ws2{word-spacing:-0.399654pt;}
.ws5{word-spacing:-0.395007pt;}
.wse{word-spacing:-0.335258pt;}
.ws9{word-spacing:-0.315342pt;}
.wsc{word-spacing:-0.312022pt;}
.ws10{word-spacing:-0.295425pt;}
.wsb{word-spacing:-0.292106pt;}
.ws8{word-spacing:-0.285467pt;}
.ws14{word-spacing:-0.278828pt;}
.wsf{word-spacing:-0.272190pt;}
.ws15{word-spacing:-0.245635pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.006639pt;}
._3{margin-left:-3.402371pt;}
._0{margin-left:-1.402109pt;}
._f{width:2.048061pt;}
._2{width:11.335704pt;}
._10{width:13.091660pt;}
._15{width:64.451814pt;}
._14{width:66.570631pt;}
._17{width:80.880068pt;}
._7{width:84.481702pt;}
._16{width:94.821530pt;}
._8{width:102.525886pt;}
._13{width:112.303258pt;}
._6{width:131.132357pt;}
._5{width:151.529986pt;}
._9{width:157.338912pt;}
._1{width:161.654114pt;}
._4{width:229.187029pt;}
._12{width:245.471939pt;}
._c{width:256.595202pt;}
._e{width:260.060642pt;}
._d{width:262.065551pt;}
._b{width:271.549038pt;}
._11{width:275.163849pt;}
._a{width:277.026025pt;}
.fs8{font-size:17.469930pt;}
.fs9{font-size:17.471807pt;}
.fs7{font-size:17.476569pt;}
.fs5{font-size:29.675314pt;}
.fs2{font-size:33.193863pt;}
.fs6{font-size:36.991241pt;}
.fs3{font-size:39.832636pt;}
.fs1{font-size:46.471409pt;}
.fs0{font-size:79.665272pt;}
.fs4{font-size:179.246862pt;}
.y0{bottom:142.666667pt;}
.y20{bottom:150.773333pt;}
.y1d{bottom:170.453333pt;}
.y37{bottom:189.113333pt;}
.y1c{bottom:190.453333pt;}
.y3b{bottom:209.896457pt;}
.y1a{bottom:210.613333pt;}
.y3a{bottom:215.609333pt;}
.y3c{bottom:224.688299pt;}
.y21{bottom:230.133333pt;}
.y1b{bottom:250.933333pt;}
.y3f{bottom:257.312000pt;}
.y3d{bottom:263.830667pt;}
.y19{bottom:270.933333pt;}
.y38{bottom:273.854561pt;}
.y39{bottom:285.136403pt;}
.y18{bottom:290.933333pt;}
.y3e{bottom:309.210053pt;}
.y17{bottom:310.613333pt;}
.y16{bottom:331.733333pt;}
.y1e{bottom:350.453333pt;}
.y15{bottom:351.413333pt;}
.y12{bottom:371.893333pt;}
.y11{bottom:391.893333pt;}
.y10{bottom:411.893333pt;}
.y25{bottom:425.047813pt;}
.y24{bottom:425.105029pt;}
.y23{bottom:425.417333pt;}
.yf{bottom:432.053333pt;}
.y33{bottom:443.431813pt;}
.y2d{bottom:445.131733pt;}
.ye{bottom:451.573333pt;}
.y26{bottom:457.409333pt;}
.y32{bottom:457.868125pt;}
.y31{bottom:470.083741pt;}
.y34{bottom:470.200000pt;}
.y14{bottom:472.053333pt;}
.y27{bottom:478.134637pt;}
.y30{bottom:480.818893pt;}
.y2f{bottom:490.289333pt;}
.y13{bottom:492.053333pt;}
.y35{bottom:492.792000pt;}
.y28{bottom:498.030309pt;}
.y2e{bottom:501.764000pt;}
.yd{bottom:512.213333pt;}
.y29{bottom:517.600565pt;}
.y36{bottom:529.494667pt;}
.yc{bottom:532.213333pt;}
.y2a{bottom:537.648813pt;}
.yb{bottom:551.733333pt;}
.y2b{bottom:557.219069pt;}
.y2c{bottom:577.421085pt;}
.ya{bottom:577.975200pt;}
.y9{bottom:597.974667pt;}
.y8{bottom:617.974133pt;}
.y7{bottom:618.293333pt;}
.y6{bottom:801.333333pt;}
.y5{bottom:829.333333pt;}
.y4{bottom:857.333333pt;}
.y3{bottom:885.333333pt;}
.y2{bottom:913.333333pt;}
.y1{bottom:947.733333pt;}
.y22{bottom:988.213333pt;}
.y1f{bottom:1073.333333pt;}
.hb{height:16.648844pt;}
.hc{height:16.650632pt;}
.ha{height:16.655170pt;}
.h8{height:27.081622pt;}
.h5{height:30.671130pt;}
.h9{height:33.758120pt;}
.h6{height:38.996151pt;}
.h4{height:44.612552pt;}
.h3{height:46.936123pt;}
.h2{height:76.478661pt;}
.h7{height:175.482678pt;}
.h1{height:980.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:732.000000pt;}
.w0{width:793.333333pt;}
.x0{left:24.666667pt;}
.x1{left:90.586667pt;}
.x5{left:113.146667pt;}
.x4{left:140.825840pt;}
.x3{left:166.106480pt;}
.x6{left:237.146667pt;}
.x2{left:377.786667pt;}
.x10{left:380.091620pt;}
.xf{left:381.012798pt;}
.xe{left:386.646667pt;}
.x9{left:398.805333pt;}
.x11{left:411.964000pt;}
.x1f{left:477.190667pt;}
.x1e{left:542.371444pt;}
.x8{left:547.546667pt;}
.x15{left:549.966667pt;}
.x7{left:551.546667pt;}
.x1b{left:568.085333pt;}
.xa{left:570.837753pt;}
.xb{left:603.189825pt;}
.x1a{left:645.382667pt;}
.x16{left:663.749333pt;}
.xc{left:671.570097pt;}
.x17{left:675.684000pt;}
.x18{left:687.710667pt;}
.x19{left:699.109333pt;}
.xd{left:705.696759pt;}
.x13{left:729.774667pt;}
.x12{left:731.872000pt;}
.x1c{left:733.940708pt;}
.x14{left:735.474811pt;}
.x1d{left:749.479190pt;}
}
